# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# Li Zongliang <li-zongliang@21cn.com>, 2001
# Funda Wang <fundawang@linux.net.cn>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: taskbarextension\n"
"POT-Creation-Date: 2001-04-30 01:36+0200\n"
"PO-Revision-Date: 2003-11-06 10:01+0800\n"
"Last-Translator: Funda Wang <fundawang@linux.net.cn>\n"
"Language-Team: zh_CN <i18n-translation@lists.linux.net.cn>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: taskbarextension.cpp:510
msgid "modified"
msgstr "已修改"

#: taskbarextension.cpp:586
msgid "&All Desktops"
msgstr "所有桌面(&A)"

#: taskbarextension.cpp:657
msgid "Mi&nimize"
msgstr "最小化(&N)"

#: taskbarextension.cpp:658
msgid "Ma&ximize"
msgstr "最大化(&X)"

#: taskbarextension.cpp:659
msgid "&Restore"
msgstr "还原(&R)"

#: taskbarextension.cpp:663
msgid "&Shade"
msgstr "卷起(&S)"

#: taskbarextension.cpp:664
msgid "&Always On Top"
msgstr "常居顶端(&A)"

#: taskbarextension.cpp:672
msgid "To &Desktop"
msgstr "显示到桌面(&D)"

#: taskbarextension.cpp:673
msgid "&To Current Desktop"
msgstr "显示到当前桌面(&T)"

#: taskbarextension.cpp:688
#, c-format
msgid "Starting %1"
msgstr "正在启动 %1"
